<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,all_,1,gold,2,ad" selected="0"/>
  <displayList>
    <image id="n1_q8uc" name="n1" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="91,496" size="897,1051">
      <gearXY controller="state" pages="0,1,2" values="91,496|91,496|91,496"/>
      <gearSize controller="state" pages="0,1,2" values="897,1051,1,1|897,947,1,1|897,947,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n32_hhd7" name="n32" src="dini7k" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="140,863" size="800,205">
      <gearXY controller="state" pages="1,2" values="140,898|140,907" default="140,863"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n29_sjfi" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="866,483">
      <gearXY controller="state" pages="1,2" values="866,532|866,533" default="866,483"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_q8uc" name="btn_gold_buy" src="q8uce" fileName="com/btn_goldBuy.xml" xy="294,1126">
      <gearDisplay controller="state" pages="0,1"/>
      <gearXY controller="state" pages="0,1,2" values="294,1126|299,1158|319,1044"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_q8uc" name="btn_thanks" src="q8ucf" fileName="btn/btn_thanks.xml" pkg="o9974uc5" xy="410,1461">
      <gearXY controller="state" pages="0,1,2" values="410,1461|410,1358|410,1390"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#25262e" titleFontSize="45"/>
    </component>
    <component id="n12_q8uc" name="btn_ad" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="294,1295" aspect="true">
      <gearDisplay controller="state" pages="0,2"/>
      <gearXY controller="state" pages="0,2" values="294,1295|299,1192" default="274,1225"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Resurrection"/>
    </component>
    <text id="n18_emjh" name="title1" xy="313,506" pivot="0.5,0.5" size="453,100" font="ui://o9974uc5dini7p" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Resurrection">
      <gearXY controller="state" pages="0,1,2" values="313,506|313,562|313,563"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n24_o5n4" name="n24" src="hhd71h" fileName="img/Resurrection.png" xy="264,662">
      <gearXY controller="state" pages="0" values="264,662" default="264,722"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n26_o5n4" name="n26" xy="235,891" size="587,156" fontSize="50" color="#6b879d" align="center" vAlign="middle" autoSize="shrink" text="Use props to revie">
      <gearXY controller="state" pages="0,1,2" values="235,891|246,919|246,936"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n27_sjfi" name="n27" src="hhd71i" fileName="img/resurrection_add.png" xy="511,719">
      <gearXY controller="state" pages="0,2" values="511,719|525,776" default="511,776"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n28_sjfi" name="n28" src="dini7e" fileName="img/remove.png" pkg="o9974uc5" xy="646,666">
      <gearXY controller="state" pages="0,1,2" values="646,666|646,702|646,729"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n30_hhd7" name="n30" xy="238,797" size="234,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" strokeColor="#000000" strokeSize="4" text="Resurrection">
      <gearXY controller="state" pages="0,1,2" values="238,797|231,832|236,854"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n31_hhd7" name="n31" xy="710,784" size="148,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" strokeColor="#000000" strokeSize="4" text="Remove">
      <gearXY controller="state" pages="0,1,2" values="710,784|710,823|710,847"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>